ditto-lucid: Add support for using lucid with Ditto

This is a package candidate release! Here you can preview how this package release will appear once published to the main package index (which can be accomplished via the 'maintain' link below). Please note that once a package has been published to the main package index it cannot be undone! Please consult the package uploading documentation for more information.

[maintain] [Publish]

Ditto is a library for building and validating forms using applicative functors. This package add support for using ditto with lucid.

Properties

Versions 0.0.1.0, 0.1.0.0, 0.1.0.1, 0.1.0.2, 0.1.0.3, 0.1.0.4, 0.1.1.0, 0.1.1.1, 0.1.1.2, 0.1.2.0, 0.1.3.0, 0.2, 0.3, 0.3.1, 0.3.2, 0.4, 0.4
Change log None available
Dependencies base (>4.5 && <5), ditto (>=0.4 && <=0.5), lucid (<3.0.0), path-pieces, text (>=0.11 && <1.3) [details]
License BSD-3-Clause
Copyright 2012 Jeremy Shaw, SeeReason Partners LLC, 2019 Zachary Churchill
Author Jeremy Shaw, Zachary Churchill
Maintainer zacharyachurchill@gmail.com
Category Web
Source repo head: git clone https://github.com/goolord/ditto-lucid.git
Uploaded by goolord at 2019-08-22T20:01:35Z

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees